﻿/*All*/
body {
	margin-top: 0px;
	margin-left: 0px;
	font-size:13px;
	margin-right: 0px;
	color:#414141;
	line-height:18px;
}
div{
	font-size:13px;
	color:#414141;
	line-height:20px;
}
p {
	font-size:14px;
	text-indent: 28px;
}
A:link{
	text-decoration:none;
	color:#414141;
}
A:visited{
	text-decoration:none;
	color:#414141;
}
A:hover{
	text-decoration:none;
	color:#FF0000;
}

.div_jiange{
	width: 100%;
	line-height:13px;
}

.div_Xuline{
    line-height:2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DCD8D8;
}
.page{
margin:10px;
vertical-align:middle;
}


.img{
width:95%;
padding:25.9375% 0;
display:block;
margin:0 auto;
background-size:cover;
background-repeat:no-repeat;
border:.15rem solid #fff;
outline:1px solid #ddd;
position:relative;
background-position:center center
}
.img:after{
content:url(http://www.jnocnews.co.jp/images/bflogo2.png);
filter:alpha(opacity=60);
opacity:.60;
color:#fff;
box-sizing:border-box;
position:absolute;
bottom:5px;
padding: 0 5px;}

.img3{
width:95%;
padding:30.9375% 0;
display:block;
margin:0 auto;
background-size:cover;
background-repeat:no-repeat;
border:.15rem solid #fff;
outline:1px solid #ddd;
position:relative;
background-position:center center
}
.img3:after{
content:url(http://www.jnocnews.co.jp/images/bflogo3.png);
filter:alpha(opacity=60);
opacity:.60;
color:#fff;
box-sizing:border-box;
position:absolute;
bottom:5px;
padding: 0 5px;}


.list li{list-style-type:none}
.name {
	width: 95%;
	margin: 5px auto 10px auto;
	display: block;
}
.name:after {
	content: attr(title);
	overflow: hidden;
	font-size: 12px;
	color: #4d4d4d;
	word-break: break-all;
	max-height: 42px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}


.boximgtxt90{
	 height: 100px; overflow: hidden; text-overflow: ellipsis;}

.boximgtxt65{
	 height: 70px; overflow: hidden; text-overflow: ellipsis;}
.boximgtxt160{
	 height: 160px; overflow: hidden; text-overflow: ellipsis;}



.boxtitle_2{
	 height: 40px; overflow: hidden; text-overflow: ellipsis;}
.boxtitle_1{
	 height: 20px; overflow: hidden; text-overflow: ellipsis;}
.boxtitle_1big{
	 height: 27px; overflow: hidden; text-overflow: ellipsis;}
.boxtitle_1top{
	 height: 21px; overflow: hidden; text-overflow: ellipsis;}
.boxtitle_0{
	 overflow: hidden; text-overflow: ellipsis;}



/*Head css*/

.input {
height:12px; width:58px; font-size:12px; margin-bottom:9px;
}
.input_search {
	height:16px;
	width:100px;
	font-size:12px;
	margin-bottom:2px;
	border: 1px solid #999999;
	text-indent: 5px;
}
.select 
{
	height:12px;
	height:auto;
	color:#333333;
	margin-bottom:8px;
	font-size: 9px;
}
.btn {
background:url(/img/btn11.jpg); background-repeat:no-repeat; height:18px; width:41px; margin-bottom:9px; border:0px;
}
.endbtn {
	background:url(/img/style/endbtn.jpg);
	background-repeat:no-repeat;
	height:24px;
	width:116px;
	border:0px;
	color: #FFFFFF;
}
.btn_go {
background-image:url(/img/top/go.jpg);background-repeat:no-repeat; height:16px; width:37px; margin-bottom:2px; border:0px;
}
.f12 {
	font-family: "SimSun";
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
}

.f13{
	font-family: "SimSun";
	font-size: 13px;
	color: #333333;
	letter-spacing: 2px;
}

.f14{
	font-family: "SimSun";
	font-size: 14px;
	color: #333333;
	letter-spacing: 2px;
}




div#header{width:737;overflow:hidden;background:#ea0929;height:45px}
div#header div#menu{width:730px;margin:0 auto;text-align:left;padding: 10px 0 0px;color: #FFF;font-family: simhei}

ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{float:left;font-size: 18px; margin-left:-15px;}
ul#nav li{float:left;margin-left: 30px;text-align: center}
ul#nav a{float:left;width: 150px; height:32px;padding: 8px 0;background:#ea0929;text-decoration:none;color: #fff;font-family: simhei}

ul#nav a:hover{background:#f08080;color: #fff}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #ea0929;color:#FFF;font-family: simhei;}
div#cotes{width:474;overflow:hidden;background:#ffffff;padding:8px;font-family: SimSun;font-size: 12px;}
div#cotes a{ TEXT-DECORATION:none;color:#000000}


.csstab1
{
	background-image:url(/img/cn01/007.jpg);
	color:Black;
	font-weight:bold;
	font-size:13px;
	
	}
.csstab2
{
	background-image:url(/img/cn01/008.jpg);
	color:#777777;
	font-weight:bold;
	font-size:13px;
	
	}
.fengeyellow{
background-color:#d7b390;
width:3px;
height:12px;
margin-top:6px;}

/*this is Head css*/


/*NO.2 Lan Mu*/
.left01_top {
	background-repeat:no-repeat;
	background-image:url(/img/color/gold01.jpg);     /*change color*/
	width:100%;
	line-height:10px;
}
.left01_bian {
	background-image: url(/img/color/01bian.jpg);
	background-repeat:repeat-y;
	width:100%;
}
.left01_pic {
	background-image: url(/img/color/gold02.jpg);     /*change color*/
	background-repeat:no-repeat;
	width:25px;
	height:28px;
	margin-left:6px;
	float:left;
	clip:rect('0', '38', '38', '0')
}
.left01_font {
	height:38px;
	margin-left:6px;
	line-height:38px;
	text-align: center;
	vertical-align: middle;
	font-family: "simhei";
	font-size: 17px;
	color: #814b11;     /*change color*/
}


/*Left List TuiJianYueDu  GongGao  PaiHang*/
.left02_top {
	background-repeat:no-repeat;
	background-image:url(/img/color/02top.jpg);
	width:100%;
	height:21px;
}
.left02_bian {
	
	background-repeat:repeat-y;
	background-image:url(/img/color/02middle.jpg);
	width:100%;
}

.left02_bottom {
	background-repeat:no-repeat;
	background-image:url(/img/color/02bottom.jpg);
	width:100%;
	height:12px;
}
.tuijian_width {
	width:166px;
	margin-top:5px;
}
.left02_redtop {
	background-repeat:no-repeat;
	background-image:url(/img/color/02top_red.jpg);     /*change color*/
	width:100%;
	
}
.left02_bluetop {
	background-repeat:no-repeat;
	background-image:url(/img/color/02top_blue.jpg);     /*change color*/
	width:100%;
	height:17px;
}
.left02_tuijianbian {
	background-repeat:repeat-y;
	background-image:url(/img/color/02middle.jpg);
	width:100%;
}
/*No. List  TuiJianYueDu  GongGao  PaiHang   KuangJia*/

A.linkleftnow:link{
	text-decoration:none;
	color: #814b11;     /*change color*/
}
A.linkleftnow:visited{
	text-decoration:none;
	color: #814b11;     /*change color*/
}
A.linkleftnow:hover{
	text-decoration:none;
	color:#FF0000;
}

.div3_bg{
	width: 151px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #DCD8D8;
	height:auto;
	min-height:30px;
	vertical-align: middle;
	background-repeat:no-repeat;
	background-image:url(/img/color/gold031.jpg); 
}

.pic3 {
	background-repeat:no-repeat;
	background-image:url(/img/color/gold03.jpg);     /*change color*/
	width:9px;
	height:auto!important;
	height:9px;
	margin-top:12px;
	margin-right:6px;
	float:left;
	clip:rect('0', '9', '9', '0')
}
.div3
{
	height:auto!important;
	line-height:20px;
	margin-top:8px;
	margin-left:12px;
	vertical-align: middle;
	font-size: 14px;
	text-align: left;
}
/*========================================*/
.div3_Link{
	line-height:20px;
	margin-top:8px;
	margin-left:12px;

	font-size: 14px;
	text-align: left;
	color: #814b11;/*change color*/

	cursor: pointer;
}
/*========================================*/


.div4_bg{
	background-repeat:no-repeat;
	margin-left: 25px;
	margin-bottom:5px;
	height:auto!important;
	min-height: 20px;
	vertical-align: middle;
	float:none;
	font-size:13px;
	padding-right:3px;
	cursor: pointer;}

.div4_bg1{

	height: auto;
	margin-left: 10px;
	min-height: 20px;
	vertical-align: middle;
	float:none;
	cursor: pointer;
	background-repeat:no-repeat;
	background-image:url(/img/color/gold051.jpg);
}


	
	.div4_Link
	{
		
	margin-left: 25px;
	height:20px;
	vertical-align: middle;
	float:none;
	color:#814b11;
	font-size:13px;
	
	cursor: pointer;
	
	}

.pic4 {
	background-repeat:no-repeat;
	background-image:url(/img/color/gold04.jpg);
	width:8px;
	height:auto!important;
	height:8px;
	margin-top:8px;
	margin-right:2px;
	
	clip:rect('0', '8', '8', '0')
}
.pic4_tuijian {
	background-repeat:no-repeat;
	background-image:url(/img/color/gold05.jpg);
	width:8px;
	height:8px;
	margin-top:8px;
	margin-right:2px;
	
	
}
.div4
{
	height:auto!important;
	line-height:20px;
	margin-top:2px;
	padding-left:12px;
	/*float:left;*/
}

.div4_01{
	line-height:20px;
	margin-top:2px;
	margin-left:13px;
	vertical-align: middle;
	text-align: left;
	cursor: pointer;
	font-size:13px;
}

.div5{
	line-height:18px;
	margin-top:5px;
	vertical-align: middle;
	font-size:13px;
	text-align:justify;
	float:left;
	cursor: pointer;
}

.div5_bg{

	height: auto;
	margin-left: 10px;
	min-height: 20px;
	vertical-align: middle;
	float:none;
	cursor: pointer;}


.div4_gonggao{
	line-height:18px;
	width: 151px;
	margin-top:2px;
	margin-left: 15px;
	vertical-align: middle;
	font-size: 12px;
	text-align: left;
}





/*Right KuangJia*/

.right01_top {
	background-repeat:no-repeat;
	background-image:url(/img/style/right01_topnew.jpg);
	width:810px;
	height:35px;
	line-height:35px;
	padding-top:5px;
	text-align:right;

    
}
.right01_bian {
	border-top-width: 0px;
	border-right-width:  2px;
	border-bottom-width:  2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e3e3e3;
	border-bottom-color: #e3e3e3;
	border-left-color: #e3e3e3;
	padding-bottom:10px;
	width:805px;
	height:auto;
	min-height:600px;
	
}



/*Right Big Name*/
.rightdiv3_bg{
	width: 740px;
	margin-left: 25px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #D1a85d;      /*change color*/
	height:47px;
	vertical-align: middle;
}

.rightdiv3i_bg{
	width: 1000px;
	margin-left: 25px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #D1a85d;      /*change color*/
	height:47px;
	vertical-align: middle;
}

.rightpic3 {
	background-repeat:no-repeat;
	background-image:url(/img/color/gold06.jpg);     /*change color*/
	width:8px;
	height:20px;
	margin-top:24px;
	margin-right:10px;
	float:left;
}
.rightpic31 {
	background-repeat:no-repeat;
	background-image:url(/img/color/gold06.jpg);     /*change color*/

}
.rightdiv3{
	line-height:24px;
	text-align: left;
	vertical-align: middle;
	font-family: "simhei";
	font-size: 18px;
	color: #814b11;	     /*change color*/
	margin-top:24px!important;
}
.rightdiv3i{
	line-height:24px;
	text-align: left;
	vertical-align: middle;
	font-family: "simhei";
	font-size: 18px;
	color: #814b11;	     /*change color*/
	margin-top:27px!important;
	margin-top:25px;
}
.rightdiv31{

	font-family: "simhei";
	font-size: 18px;
	color: #814b11;	     /*change color*/
}


/*listcote1*/
.rightlist {
	background-repeat:no-repeat;
	width: 665px;
	margin-left:40px;
}
.jiangebg{
	background-repeat:no-repeat;
	background-image:url(/img/color/listcote01_01.jpg);     /*change color*/
}
.f18_blue{
font-family:"simhei";
line-height:25px;
font-size:18px;
color:#3ba0dd;        /*Big LanMu Name*/
	
}
.more1_blue{
	background-repeat:no-repeat;
	background-image:url(/img/style/more1_blue.jpg);     /*change color*/
}
.tablejiange{
margin-bottom:5px;
margin-top:5px;
}

.tablejiange_22{
margin-bottom:5px;
margin-top:5px;
}


/*list1*/
.linebg_blue{
height:1pt;
background-color:#3ba0dd;    /*change color*/
}
.linebg_gray{
height:1pt;
background-color:#e3e3e3;    /*change color*/
}
.list1_black{
    height:25px;
	width:32px;
	background-repeat:no-repeat;
	background-image:url(/img/style/list01_black.jpg);     /*change color*/
}

/*list2*/
.list2_div4_bg{
	background-image:url(/img/style/list2_img.jpg);
	line-height:30px;
	background-repeat:no-repeat;
	font-family: "simhei";
	font-size: 18px;
	color: #3ba0dd;
	text-indent: 60px;
}
.list2_line_blue{
	line-height:10px;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#3ba0dd; /*change color*/
	float:none;
	width: 740px;
	padding-top: 10px;
	padding-bottom:10px;
	margin-left:25px;
	margin-right:25px;
	
}
.list2_f18{
	line-height:25px;
	font-size:18px;
}
.list2_rightlist {
	width: 550px;
	margin-left:125px;
	margin-top: 15px;
}


.list3_rightlist {
	width: 560px;
	margin-left:65px;
	margin-top: 15px;
}
.list3_div4bg{
height:32px;
background-image:url(/img/style/list3_bg.jpg);
background-repeat:repeat-x;
}

.list3_div4bg{
height:32px;
background-image:url(/img/style/list3_bg.jpg);
background-repeat:repeat-x;
}

.listcote4_jiange{
margin-top:10px;
margin-left:25px;
margin-right:25px;
width:740px;}

.listcote4_bg{
width: 320px;
background-image:url(/img/style/lc4_bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
padding-bottom:10px;
margin-bottom:10px;
margin-top:15px;
height:160px;
}

.listcote4_img{
background-image:url(/img/style/lc4_img.jpg);
background-repeat:no-repeat;
padding-left:22px;
font-size:18px;
font-weight:bold;
line-height:26px;
margin-bottom:6px;
}
.listZTnews_1{
border-top:1px;
border-top-color:#006778;
border-top-style:solid;
margin-bottom:20px;
}

.listZT_1bg{
background-image:url(/img/style/zhuanti_img.jpg);
background-repeat:no-repeat;
background-color:#DBF3FF;
border:1px #006778 solid;
font-size:14px;
line-height:28px;
width:180px;}


.listZT_1biankuang{
background-color:#DBF3FF;
border:1px #006778 solid;
padding-top:10px;
padding-bottom:10px;
padding-left:5px;
padding-right:5px;
width:170px;
height:auto;
min-height:30px;

}
.listZT_div4_bg{
	background-image:url(/img/style/listzt_img.jpg);
	line-height:26px;
	background-repeat:no-repeat;
	font-family: "simhei";
	font-size: 20px;
	color: #3ba0dd;
	text-indent: 42px;
}

A.LZT:link{
	color:#414141;
	text-decoration:underline;
}
A.LZT:visited{
	color:#414141;
	text-decoration:underline;
}
A.LZT:hover{
	color:#FF0000;
	text-decoration:underline;
}

A.LZTnews:link{
	color:#4463ff;
	text-decoration:underline;
}
A.LZTnews:visited{
	color:#4463ff;
	text-decoration:underline;
}
A.LZTnews:hover{
	color:#FF0000;
	text-decoration:underline;
}



/*list_JieShao*/
.listjieshao_bg{

	margin-left: 10px;
	margin-right: 10px;
	background-color:#eeeeee;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #26aee1;      /*change color*/
	height:47px;
	vertical-align: middle;
	margin-top:25px;
	line-height:47px;
	text-align: center;
	vertical-align: middle;
	font-family: simhei;
	font-size: 18px;
}
.listjieshao_ZhengWen{
line-height:25px;
}



/*  jnoc newspaper  */
.jnocdiv3_bg{
	width: 162px;
	margin-left: 8px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #DCD8D8;
	height: auto;
	min-height: 30px;
	vertical-align: middle;
}
.jnocsearch_top{
background-image:url(/img/style/jnoc_top.jpg);
background-repeat:no-repeat;
padding-left:23px;
padding-top:8px;
font-size:14px;
color:#d60202;
height:22px;
}
.jnocsearch_middle{
background-image:url(/img/style/jnoc_middle.jpg);
background-repeat:repeat-y;
}
.jnocsearch_line{
	height:5px;
	line-height:2px;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:2px;
}
.jnocsearch_bottom{
background-image:url(/img/style/jnoc_bottom.jpg);
background-repeat:no-repeat;
height:8px;
}

.jnocpic3 {
	background-repeat:no-repeat;
	background-image:url(/img/color/gold03.jpg);     /*change color*/
	width:9px;
	height:9px;
	margin-top:12px;
	margin-right:3px;
	float:left;
	clip:rect('0', '9', '9', '0')
}
.jnocinput {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: 919191;
	width:84px;
	height:19px;
}
.jnocbtn {
background-image:url(/img/style/jnoc_btn.jpg);
background-repeat:no-repeat;
width:47px;
height:20px;
border:0px;

}

.jnocall_rightlist {
	width: 640px;
	margin-left:65px;
	margin-top: 15px;
}

.jnocall_blueline{
	font-size: 18px;
	width:300px;
	line-height: 30px;
	color: #3ba0dd;
	text-indent: 5px;
	font-family:simhei;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #3ba0dd;
	margin-top:20px;
	cursor:pointer;
}

.jnocall_bluelineSearch
{

	font-size: 18px;
	width:300px;
     padding-top:20px;
	color: #3ba0dd;
	text-indent: 5px;
	font-family:simhei;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #3ba0dd;
	margin-top:20px;
	cursor:pointer;
}
.jnoc_tdwidth{
	width:20%;
	height:30px;
}
/*  Show Page  */
.title1{
font-family:"simhei";
font-size:27px;
line-height:45px;
	text-align: center;
	float:none;
}
.title2{
font-family:"simsun";
font-size:18px;
	line-height: 40px;
	text-align: center;
	float:none;
}
.title3{
font-family:"simsun";
	line-height: 28px;
	text-align: center;
	float:none;
	margin-bottom:30px;
	font-size:12px;
}
.GrayKuang{
margin:10px;
border:solid #d0d0d0 1px;
}
.PingLun_bg{
background-image:url(/img/style/pinglun_bg.jpg);
background-repeat:repeat-x;
line-height:41px;
margin:10px;
}
.input_pinglun {
height:15px; width:150px;
}
.txtarea_pinglun {
height:60px; width:622px;
}
.btn_pinglun {
	height:40px;
	width:50px;
	border:solid 1px #d0d0d0;
	background-color: #FFFFFF;
}
.btn_seepinglun {
background-image:url(/img/style/pinglun_btn.jpg);
background-repeat:no-repeat;
width:73px;
height:21px;
border:0px;
}

.pinglun_GrayKuang{
margin-left:25px;
margin-right:25px;
margin-top:15px;

border:solid #d0d0d0 1px;
}
.pinglun_zhengwen{
line-height:22px;
padding:15px;
font-size:13px;
}

/*  Search  */
.search_top{
background-image:url(/img/style/search_top.jpg);
background-repeat:no-repeat;
height:36px;
width:1000px;
}

.search_middle
{
	height:auto;
	min-height:500px;
	width:996px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
}
.search_bottom{

	width:996px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-bottom-color: #dfdfdf;
	border-left-color: #dfdfdf;
}
.search_line{
background-image:url(/img/style/search_line1.jpg);
background-repeat:repeat-x;
background-position:bottom;
line-height:40px;
font-size:18px;
vertical-align:middle;
margin:15px;

}
.search_xuanxiang{
height:auto;
min-height:40px;
line-height:30px;

margin:15px;
border:1px #dedede solid;
background-color:#f3f3f3;
}
.search_btn {
background-image:url(/img/style/search_btn.jpg);
background-repeat:no-repeat;
width:49px;
height:21px;
border:0px;

}
.search_input {
border: 1px #000000 solid;
width:255px;
height:18px;

}
.search_grayline {
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cecccc;
margin:15px;
padding:10px;
}
.search_xuline {
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #cecccc;
margin:15px;
padding:10px;
line-height:25px;
}

/*  HomePage  DongYingShengHuo  */

.cn01_left1_bg{
	background-image:url(/img/cn01/left1_bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	margin-left:5px;
	margin-right:5px;
	width:200px;
}

.cn01_left4_bg{
	background-image:url(/img/cn01/left4_bg.jpg);
	background-repeat:repeat-y;
	width:7px;
}
.cn01_linkname{
margin:8px;
background-color:#E4DCBA;
height:140px;
}
.cn01_middle1_jiange{
margin-top:8px;
margin-bottom:2px;
margin-left:12px;
margin-right:22px;
}

.cn01_middle2_top1{
background-image:url(/img/cn01/middle02_top1.jpg);
background-repeat:no-repeat;
}
.cn01_middle2_top2{
background-image:url(/img/cn01/middle02_top2.jpg);
background-repeat:no-repeat;

}
.cn01_middle2_top3{
background-image:url(/img/cn01/middle02_top3.jpg);
background-repeat:no-repeat;
background-position:left;
}
.cn01_middle2_top4{
background-image:url(/img/cn01/middle02_top4.jpg);
background-repeat:repeat-x
}
.cn01_middle2_bottom1{
background-image:url(/img/cn01/middle02_bottom1.jpg);
background-repeat:no-repeat;
}
.cn01_middle2_bottom2{
background-image:url(/img/cn01/middle02_bottom2.jpg);
background-repeat:no-repeat;

}
.cn01_middle2_bottom3{
background-image:url(/img/cn01/middle02_bottom3.jpg);
background-repeat:no-repeat;
background-position:left;
}
.cn01_middle2_bottom4{
background-image:url(/img/cn01/middle02_bottom4.jpg);
background-repeat:repeat-x
}
.cn01_middle2_bottom{
background-image:url(/img/cn01/middle02_bottom.jpg);
background-repeat:no-repeat;
}
.cn01_middle2_bgright{
background-image:url(/img/cn01/middle02_middle3.jpg);
background-repeat:repeat-y;
background-position:left;
}
.cn01_middle2_bgcenter{
background-image:url(/img/cn01/middle02_middle2.jpg);
background-repeat:no-repeat;
background-position:center;
}
.cn01_middle3_ShenLan{
	color:#618c98;
	padding-left:10px;
}

.cn01_middle3_JinHuang{
	color:#ff4800;
	padding-left:10px;
}
.cn01_middle3_blue{
	color:#4c6ea6;
	padding-left:10px;
}
.cn01_middle3_MoLv{
	color:#819547;
	padding-left:10px;
}
.cn01_middle3_left{
margin-left:12px;
}


.cn01_right1{
	border: 1px solid #2d2d2d;
	background-color:#ecf2f6;
	width:231px;
	margin-bottom:15px;
}
.cn01_right1_txt{
padding-left:8px;
padding-right:2px;
line-height:22px;
}

.cn01_right2_middle1{
background-image:url(/img/cn01/right02_middle1.jpg);
background-repeat: repeat-y;
}
.cn01_right2_middle2{
background-image:url(/img/cn01/right02_middle2.jpg);
background-repeat: repeat-y;
background-position:right;
}
.cn01_right2_margin{
margin:3px;
}


.cn02_right2_txt{
margin-bottom:2px;
margin-left:15px;
}

.cn01_01_rightlist {
	width: 660px;
	margin-left:40px;
	margin-top: 15px;
}

.cn01_01_rightdiv3_bg{
	width: 740px;
	margin-left: 25px;
	margin-top: 15px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #b4a498;      
	vertical-align: middle;
	border-top-width: 1px;
	border-top-color: #b4a498;
	padding-top:17px;
	padding-bottom:17px;
}
.cn01_01_imgkuang{
	padding:5px;
	border: 1px solid #b4a498;
}
.cn01_01_liebiao1{
background-image: url(/img/cn01_01/img1.jpg);
background-repeat:no-repeat;
text-indent:40px;
font-size:14px;
line-height:23px;
}
/* JP   */
.jp01_left2jiange{
margin-left:10px;
margin-right:10px;
font-size:14px;
line-height:20px;
}
/*  txt   */
.txt_Shenblue{
	color:#282d75;
}
.txt27_Hei{
font-family:"simhei";
font-size:20px;
line-height:30px;
}
.txt18{
font-size:18px;
line-height:30px;
}
.txt16_Hei{
font-family:"simhei";
font-size:16px;
line-height:30px;
}

.txt16_Shenblue{
font-size:16px;
line-height:30px;
color:#282d75;
}
.txt16_Hei_red{
font-family:"simhei";
font-size:16px;
color:#ea0929;
line-height:30px;
}


.txt16_Hei_Shenblue{
font-family:"simhei";
font-size:16px;
color:#282d75;
line-height:30px;
}

.txt16_20Shenblue{
font-size:16px;
color:#282d75;
line-height:20px;
}


.txt16_20Shenblue{
font-size:16px;
color:#282d75;
line-height:20px;
}
.txt16{
font-size:16px;
line-height:30px;
}
.txt14{
font-size:14px;
line-height:26px;
}
.txt14a{
font-size:14px;
line-height:21px;
}
.txt13{

	font-size:13px;
	color:#414141;
	line-height:18px;}
p.txt13{
	font-size:13px;
	color:#414141;
	line-height:18px;
}	
.txt13head{
font-size:12px;
line-height:28px;
}
.txtjp16_Gothic{
font-size:16px;
font-family: "MS Gothic", "MS PGothic";
}
.txtjp16_Shenblue{
font-size:16px;
color:#282d75;
}
.txtjp28_Shenblue{
font-size:28px;
color:#282d75;
font-family: "MS Gothic", "MS PGothic";
line-height:40px;
}

/*link*/
A.txt16_Hei_Shenblue:link{
	text-decoration:none;
color:#282d75;
}
A.txt16_Hei_Shenblue:visited{
	text-decoration:none;
color:#282d75;
}
A.txt16_Hei_Shenblue:hover{
	text-decoration:none;
	color:#FF0000;
}


A.txt16_Hei:link{
	text-decoration:none;


}
A.txt16_Hei:visited{
	text-decoration:none;
}
A.txt16_Hei:hover{
	text-decoration:none;
	color:#FF0000;
}




A.txt16_Hei_red:link{
	text-decoration:none;
color:#ea0929;
}
A.txt16_Hei_red:visited{
	text-decoration:none;
color:#ea0929;
}
A.txt16_Hei_Shenblue:hover{
	text-decoration:none;
	color:#FF0000;
}


A.Shenblue:link{
	text-decoration:none;
color:#282d75;  /*change color*/
}
A.Shenblue:visited{
	text-decoration:none;
color:#282d75; /*change color*/
}
A.Shenblue:hover{
	text-decoration:none;
	color:#FF0000;
}

A.cn01_middle3_ShenLan:link{
	text-decoration:none;
	color:#618c98; /*change color*/
}
A.cn01_middle3_ShenLan:visited{
	text-decoration:none;
	color:#618c98;/*change color*/
}

A.cn01_middle3_ShenLan:hover{
	text-decoration:none;
	color:#FF0000;
}


A.cn01_middle3_JinHuang:link{
	text-decoration:none;
	color:#ff4800;/*change color*/
}
A.cn01_middle3_JinHuang:visited{
	text-decoration:none;
	color:#ff4800;/*change color*/
}
A.cn01_middle3_JinHuang:hover{
	text-decoration:none;
	color:#FF0000;
}



A.cn01_middle3_blue:link{
	text-decoration:none;
	color:#4c6ea6;/*change color*/
}
A.cn01_middle3_blue:visited{
	text-decoration:none;
	color:#4c6ea6;/*change color*/
}

A.cn01_middle3_blue:hover{
	text-decoration:none;
	color:#FF0000;
}



A.cn01_middle3_MoLv:link{
	text-decoration:none;
	color:#819547;/*change color*/
}
A.cn01_middle3_MoLv:visited{
	text-decoration:none;
	color:#819547;/*change color*/
}
A.cn01_middle3_MoLv:hover{
	text-decoration:none;
	color:#FF0000;
}


A.txt18:link{
line-height:25px;
font-size:18px;
font-weight:bold;
	text-decoration:none;
	color:#414141;
}
A.txt18:visited{
line-height:25px;
font-size:18px;
font-weight:bold;
	text-decoration:none;
	color:#414141;
}
A.txt18:hover{
line-height:25px;
font-size:18px;
font-weight:bold;
	text-decoration:none;
	color:#FF0000;
}



A.f18_blue:link{
line-height:25px;
font-size:18px;
font-family:"simhei";
text-decoration:none;
color:#3ba0dd;  
}
A.f18_blue:visited{
line-height:25px;
font-size:18px;
font-family:"simhei";
text-decoration:none;
color:#3ba0dd;  
}
A.f18_blue:hover{
line-height:25px;
font-size:18px;
font-family:"simhei";
	text-decoration:none;
	color:#FF0000;
}

A.f12:link{

	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
text-decoration:none;
}
A.f12:visited{

	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
text-decoration:none;
}
A.f12:hover{

	font-size: 12px;
	letter-spacing: 2px;
	text-decoration:none;
	color:#FF0000;
}

/*new index page style*/
.txtred{
color:#ea0929;
}

.cn01_right2_middle1new{
background-image:url(/img/cn01/right02_middle1.jpg);
background-repeat: repeat-y;
}
.cn01_right2_middle2new{
background-image:url(/img/cn01/right02_middle2.jpg);
background-repeat: repeat-y;
background-position:right;
}

.cn01_right1new
{
	margin-top:4px;
	border: 1px solid #2d2d2d;
	background-color:#ecf2f6;
	width:230px;
	margin-bottom:5px;
}

.cn01_middle2_top1new{
background-image:url(/img/cn01/middle02_top1.jpg);
background-repeat:no-repeat;
}
.cn01_middle2_top2new{
background-image:url(/img/cn01/middle02_top2.jpg);
background-repeat:no-repeat;

}
.cn01_middle2_top3new{
background-image:url(/img/cn01/middle02_top3.jpg);
background-repeat:no-repeat;
background-position:right;
}
.cn01_middle2_top4new{
background-image:url(/img/cn01/middle02_top4.jpg);
background-repeat:repeat-x
}
.cn01_middle2_bottom1new{
background-image:url(/img/cn01/middle02_bottom1.jpg);
background-repeat:no-repeat;
}
.cn01_middle2_bottom2new{
background-image:url(/img/cn01/middle02_bottom2.jpg);
background-repeat:no-repeat;

}
.cn01_middle2_bottom3new{
background-image:url(/img/cn01/middle02_bottom3.jpg);
background-repeat:no-repeat;
background-position:right;
}
.cn01_middle2_bottom4new{
background-image:url(/img/cn01/middle02_bottom4.jpg);
background-repeat:repeat-x
}
.cn01_middle2_bottomnew{
background-image:url(/img/cn01/middle02_bottom.jpg);
background-repeat:no-repeat;
}
.cn01_middle2_bgrightnew{
background-image:url(/img/cn01/middle02_middle3.jpg);
background-repeat:repeat-y;
background-position:right;
}
.cn01_middle2_bgcenternew{
background-image:url(/img/cn01/middle02_middle2.jpg);
background-repeat:no-repeat;
background-position:center;
}

 #pscroller1{ width: 100%; height: 85px; border: 0px solid black; padding: 5px;  } 
 #pscroller2{ width: 95%; height: 100px; border: 0px solid black; padding: 5px;  } 
  
 .someclass{  }

  A.txtHead18:link{
line-height:25px;
font-weight:bold;
text-decoration:none;
color:Blue;
}
A.txtHead18:visited{
line-height:25px;
font-weight:bold;
text-decoration:none;
color:Blue;
}
A.txtHead18:hover{
line-height:25px;
font-weight:bold;
text-decoration:none;
color:#FF0000;
}




.txt28_Hei{
font-family:"simhei";
font-size:28px;
line-height:40px;
color:#000000;
font-weight:bold;

}

.txt16white{

font-family:"simhei";
font-size:16px;
color:#FFFFFF;}

.top03titleblue{
background-image: url(/img/newtop/blue03bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #C7DDF5 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#0A528D;
margin-top:5px;
}
.top03blue{
border: #C7DDF5 solid 1px;
background-color:#F0F5FD;
padding-right:5px;
font-size:12px;
padding-left:5px;
}
.top03logoblue{
color:#0A528D;
border-bottom-color:#0A528D;
border-bottom-width:1px;
border-bottom-style:dotted;
background-image:url(/img/newtop/logo1.gif);
background-repeat:no-repeat;
padding-left:20px;
margin-top:5px;
font-size:13px;}

.top03logohong{
color:#D60000;
border-bottom-color:#D60000;
border-bottom-width:1px;
border-bottom-style:dotted;
background-image:url(/img/newtop/logo1.gif);
background-repeat:no-repeat;
padding-left:20px;
margin-top:5px;
font-size:13px;}




.top03titlegreen{
background-image: url(/img/newtop/green03bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #D1E48A solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#8BB23F;
margin-top:5px;
}
.top03green{
border: #D1E48A  solid 1px;
background-color:#F6FAE8;
padding-right:5px;
font-size:12px;
padding-left:5px;

}
.top03logogreen{
color:#8BB23F;
border-bottom-color:#8BB23F;
border-bottom-width:1px;
border-bottom-style:dotted;
background-image:url(/img/newtop/logo1.gif);
background-repeat:no-repeat;
padding-left:20px;
margin-top:5px;
margin-bottom:5px;
font-size:13px;}




.top03titleit{
background-image: url(/img/newtop/it03bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #97D0D0 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#4EACAB;
padding-left:10px;
margin-top:5px;
}
.top03it{
border: #97D0D0  solid 1px;
background-color: #F4F9F7;
padding-right:5px;
font-size:12px;
padding-left:5px;
}
.top03logoit{
color:#4EACAB;
border-bottom-color:#4EACAB;
border-bottom-width:1px;
border-bottom-style:dotted;
background-image:url(/img/newtop/logo1.gif);
background-repeat:no-repeat;
padding-left:20px;
margin-top:5px;
font-size:13px;}

A.yiliao:link{
	text-decoration:none;
	color:#993366;
}
A.yiliao:visited{
	text-decoration:none;
	color:#993366;
}
A.yiliao:hover{
	text-decoration:none;
	color:#bf9cb3;
}


.top03titleyiliao{
background-image: url(/img/newtop/yiliao03bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #993366 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#f8e8ef;
padding-left:10px;
margin-top:5px;
}
.top03yiliao{
border: #993366  solid 1px;
background-color: #faedf4;
padding-right:5px;
font-size:12px;
padding-left:5px;
}

.top04titleyiliao{
background-image: url(/img/newtop/yiliao04bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #993366 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#ffffff;
margin-top:5px;
padding-left:0px;
}
.top04yiliao{
border: #993366  solid 1px;
padding-right:5px;
font-size:12px;
padding-left:5px;
}


.top05logoyiliao{
color:#993366;
border-bottom-color: #993366;
border-bottom-width:2px;
border-bottom-style: solid;
background-image:url(/img/newtop/logoyiliao.jpg);
background-repeat:no-repeat;
padding-left:25px;
margin-top:10px;
font-size:14px;
font-weight:bold;}







.top04titleblue{
background-image: url(/img/newtop/blue04bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #0A528D solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#ffffff;
margin-top:5px;
padding-left:0px;
}
.top04blue{
border: #0A528D solid 1px;
padding-right:5px;
font-size:12px;
padding-left:5px;
}






.top05logoit{
color:#3788D9;
border-bottom-color: #4EACAB;
border-bottom-width:2px;
border-bottom-style: solid;
background-image:url(/img/logoit.jpg);
background-repeat:no-repeat;
padding-left:25px;
margin-top:10px;
font-size:14px;
font-weight:bold;}


.top04titlegreen{
background-image: url(/img/newtop/green04bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #8BB23F solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#ffffff;
margin-top:5px;
padding-left:0px;
}
.top04green{
border: #8BB23F  solid 1px;
padding-right:5px;
font-size:12px;
padding-left:5px;
}




.top04titleit{
background-image: url(/img/newtop/it04bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #993366 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#ffffff;
margin-top:5px;
padding-left:0px;
}
.top04it{
border: #993366  solid 1px;
padding-right:5px;
font-size:12px;
padding-left:5px;
}




.top04titlegold{
background-image: url(/img/newtop/gold04bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#ffffff;
margin-top:5px;
padding-left:0px;
}
.top04gold{
border: #E35B05  solid 1px;

font-size:12px;
}





.top05logoblue{
color:#3788D9;
border-bottom-color: #3788D9;
border-bottom-width:2px;
border-bottom-style: solid;
background-image:url(/img/newtop/logo2.jpg);
background-repeat:no-repeat;
padding-left:25px;
margin-top:10px;
font-size:14px;
font-weight:bold;}



.top05logogreen{
color:#8CB140;
border-bottom-color: #8CB140;
border-bottom-width:2px;
border-bottom-style: solid;
background-image:url(/img/newtop/logo3.jpg);
background-repeat:no-repeat;
padding-left:25px;
margin-top:10px;
font-size:14px;
font-weight:bold;}


.top06lineblue{
border-color: #3788D9;
border-width:3px;
border-style: solid;
margin-top:5px;}


.top06linegray{
border-color: #cccccc;
border-width:1px;
border-style: solid;
margin-top:5px;}

.txt12{

	font-size:12px;
	color:#414141;
	line-height:18px;
	font-family:"simsun";
	
	}
	
	
	.loginhuikuang{

	border: 1px solid #CCCCCC;
	width: 95px;
	height: 20px;
	}
.loginlogin{
	background-image: url(/img/index03login.jpg);
	background-repeat:no-repeat;
	width:46px;
	height:50px;
    border-width:0px;
	CURSOR: hand;


}
.loginlogin1{
	background-image: url(/img/index03login1.jpg);
	background-repeat:no-repeat;
	width:46px;
	height:50px;
    border-width:0px;
	CURSOR: hand;


}
.loginbtn1{
	background-image: url(/img/indexbtnbg1.jpg);
	background-repeat:no-repeat;
	width:86px;
	height:28px;
	font-size:14px;
	color:#FFFFFF;
	border-width:0px;
	CURSOR: hand;

}
.loginbtn11{
	background-image: url(/img/indexbtnbg11.jpg);
	background-repeat:no-repeat;
	width:86px;
	height:28px;
	font-size:14px;
	color:#FFFFFF;
	border-width:0px;
	CURSOR: hand;

}
.loginbtn2{
	width:50px;
	height:21px;
	border: 1px solid #96c78f;
}

A.blue:link{
	text-decoration:none;
	color:#0A528D;
}
A.blue:visited{
	text-decoration:none;
	color:#0A528D;
}
A.blue:hover{
	text-decoration:none;
	color:#FF0000;
}


A.japan:link{
	text-decoration:none;
	color:#4EACAB;
}
A.japan:visited{
	text-decoration:none;
	color:#4EACAB;
}
A.japan:hover{
	text-decoration:none;
	color:#FF0000;
}


A.green:link{
	text-decoration:none;
	color:#8CB140;
}
A.green:visited{
	text-decoration:none;
	color:#8CB140;
}
A.green:hover{
	text-decoration:none;
	color:#FF0000;
}

A.green2:link{
	text-decoration:none;
	color:#10621A;
}
A.green2:visited{
	text-decoration:none;
	color:#10621A;
}
A.green2:hover{
	text-decoration:none;
	color:#FF0000;
}

A.it:link{
	text-decoration:none;
	color:#414141;
}
A.it:visited{
	text-decoration:none;
	color:#414141;
}
A.it:hover{
	text-decoration:none;
	color:#FF0000;
}

A.white:link{
	text-decoration:none;
	color:#FFFFFF;
}
A.white:visited{
	text-decoration:none;
	color:#FFFFFF;
}
A.white:hover{
	text-decoration:none;
	color:#FF0000;
}


A.zi:link{
	text-decoration:none;
	color:#572061;
}
A.zi:visited{
	text-decoration:none;
	color:#572061;
}
A.zi:hover{
	text-decoration:none;
	color:#FF0000;
}
.top03titlezi{
background-image: url(/img/newtop/zi03bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #AD95B2 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#572061;
margin-top:5px;
}
.top03zi{
border: #AD95B2 solid 1px;
background-color:#F6F2F7;
padding-right:5px;
font-size:12px;
padding-left:5px;
}
.top05logozi{
color:#572061;
border-bottom-color: #572061;
border-bottom-width:2px;
border-bottom-style: solid;
background-image:url(/img/newtop/logozi.jpg);
background-repeat:no-repeat;
padding-left:25px;
margin-top:10px;
font-size:14px;
font-weight:bold;}

.top05logoit{
color:#3788D9;
border-bottom-color: #4EACAB;
border-bottom-width:2px;
border-bottom-style: solid;
background-image:url(/img/logoit.jpg);
background-repeat:no-repeat;
padding-left:25px;
margin-top:10px;
font-size:14px;
font-weight:bold;}

.top04titlezi{
background-image: url(/img/newtop/zi04bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #572061 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#ffffff;
margin-top:5px;
padding-left:0px;
}
.top04zi{
border: #572061  solid 1px;
padding-right:5px;
font-size:12px;
padding-left:5px;
}


A.hong:link{
	text-decoration:none;
	color:#D60000;
}
A.hong:visited{
	text-decoration:none;
	color:#D60000;
}
A.hong:hover{
	text-decoration:none;
	color:#FF0000;
}
.top03titlehong{
background-image: url(/img/newtop/hong03bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #D60000 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#D60000;
margin-top:5px;
}
.top03hong{
border: #D60000 solid 1px;
background-color:#ffffff;
padding-right:5px;
font-size:12px;
padding-left:5px;
}
.top05logohong{
color:#D60000;
border-bottom-color: #D60000;
border-bottom-width:2px;
border-bottom-style: solid;
background-image:url(/img/newtop/logohong.jpg);
background-repeat:no-repeat;
padding-left:25px;
margin-top:10px;
font-size:14px;
font-weight:bold;}



.top04titlehong{
background-image: url(/img/newtop/hong04bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #D60000 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#ffffff;
margin-top:5px;
padding-left:0px;
}
.top04hong{
border: #D60000  solid 1px;
padding-right:5px;
font-size:12px;
padding-left:5px;
}



A.huang:link{
	text-decoration:none;
	color:#A77F10;
}
A.huang:visited{
	text-decoration:none;
	color:#A77F10;
}
A.huang:hover{
	text-decoration:none;
	color:#FF0000;
}
.top03titlehuang{
background-image: url(/img/newtop/huang03bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #A77F10 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#A77F10;
margin-top:5px;
}
.top03huang{
border: #A77F10 solid 1px;
background-color:#ffffff;
padding-right:5px;
font-size:12px;
padding-left:5px;
}
.top05logohuang{
color:#A77F10;
border-bottom-color: #A77F10;
border-bottom-width:2px;
border-bottom-style: solid;
background-image:url(/img/newtop/logohuang.jpg);
background-repeat:no-repeat;
padding-left:25px;
margin-top:10px;
font-size:14px;
font-weight:bold;}



.top04titlehuang{
background-image: url(/img/newtop/huang04bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
border: #A77F10 solid 1px;
border-bottom:none;
font-family:"simhei";
font-size:15px;
line-height:25px;
color:#ffffff;
margin-top:5px;
padding-left:0px;
}
.top04huang{
border: #A77F10  solid 1px;
padding-right:5px;
font-size:12px;
padding-left:5px;
}